.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.133200px;}
.ls15{letter-spacing:-0.129600px;}
.lsd{letter-spacing:-0.090000px;}
.ls18{letter-spacing:-0.086400px;}
.ls17{letter-spacing:-0.079200px;}
.lse{letter-spacing:-0.075600px;}
.ls13{letter-spacing:-0.072000px;}
.ls2{letter-spacing:-0.068400px;}
.lsa{letter-spacing:-0.064800px;}
.ls4{letter-spacing:-0.061200px;}
.ls9{letter-spacing:-0.057600px;}
.ls3{letter-spacing:-0.054000px;}
.ls5{letter-spacing:-0.050400px;}
.ls7{letter-spacing:-0.048000px;}
.ls14{letter-spacing:-0.046800px;}
.ls8{letter-spacing:-0.043200px;}
.ls12{letter-spacing:-0.033600px;}
.ls6{letter-spacing:-0.032400px;}
.ls0{letter-spacing:-0.028800px;}
.ls1f{letter-spacing:-0.019200px;}
.ls10{letter-spacing:-0.018000px;}
.ls1{letter-spacing:-0.014400px;}
.ls2a{letter-spacing:-0.009600px;}
.ls1a{letter-spacing:-0.004800px;}
.ls19{letter-spacing:0.000000px;}
.ls27{letter-spacing:0.005568px;}
.lsf{letter-spacing:0.010800px;}
.lsb{letter-spacing:0.014400px;}
.ls24{letter-spacing:0.066816px;}
.ls1b{letter-spacing:0.077952px;}
.ls16{letter-spacing:0.079200px;}
.ls2c{letter-spacing:0.080736px;}
.ls25{letter-spacing:0.089088px;}
.ls26{letter-spacing:0.091872px;}
.lsc{letter-spacing:0.093600px;}
.ls1d{letter-spacing:0.094656px;}
.ls22{letter-spacing:0.097440px;}
.ls2b{letter-spacing:0.100224px;}
.ls29{letter-spacing:0.103008px;}
.ls23{letter-spacing:0.105792px;}
.ls28{letter-spacing:0.108576px;}
.ls21{letter-spacing:0.111360px;}
.ls1e{letter-spacing:0.116928px;}
.ls20{letter-spacing:0.119712px;}
.ls1c{letter-spacing:0.136416px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-2.019600px;}
.ws2f{word-spacing:-1.116384px;}
.wsf{word-spacing:-0.626400px;}
.ws3{word-spacing:-0.586800px;}
.wse{word-spacing:-0.550800px;}
.ws23{word-spacing:-0.406464px;}
.ws2a{word-spacing:-0.361920px;}
.ws1b{word-spacing:-0.349200px;}
.ws29{word-spacing:-0.300672px;}
.wsd{word-spacing:-0.255600px;}
.ws1a{word-spacing:-0.241200px;}
.ws22{word-spacing:-0.175392px;}
.ws12{word-spacing:-0.172800px;}
.ws25{word-spacing:-0.172608px;}
.ws2b{word-spacing:-0.164256px;}
.ws26{word-spacing:-0.161472px;}
.ws2c{word-spacing:-0.158688px;}
.ws30{word-spacing:-0.155904px;}
.ws24{word-spacing:-0.153120px;}
.ws20{word-spacing:-0.150336px;}
.ws28{word-spacing:-0.144768px;}
.ws1d{word-spacing:-0.139200px;}
.ws1e{word-spacing:-0.133632px;}
.ws27{word-spacing:-0.122496px;}
.ws7{word-spacing:-0.111600px;}
.ws16{word-spacing:-0.108000px;}
.wsb{word-spacing:-0.104400px;}
.ws6{word-spacing:-0.093600px;}
.ws15{word-spacing:-0.090000px;}
.ws19{word-spacing:-0.032400px;}
.ws9{word-spacing:0.000000px;}
.ws1f{word-spacing:0.050112px;}
.wsc{word-spacing:0.064800px;}
.ws21{word-spacing:0.069600px;}
.ws2d{word-spacing:0.075168px;}
.ws1{word-spacing:0.093600px;}
.ws13{word-spacing:0.097200px;}
.ws31{word-spacing:0.103008px;}
.ws2e{word-spacing:0.105600px;}
.ws0{word-spacing:0.108000px;}
.ws8{word-spacing:0.111600px;}
.ws18{word-spacing:0.126000px;}
.ws17{word-spacing:0.136800px;}
.ws4{word-spacing:0.140400px;}
.ws5{word-spacing:0.144000px;}
.ws2{word-spacing:0.147600px;}
.ws11{word-spacing:0.151200px;}
.ws10{word-spacing:0.154800px;}
.ws1c{word-spacing:0.165600px;}
.ws14{word-spacing:0.212400px;}
._6{margin-left:-4.480192px;}
._0{margin-left:-3.477600px;}
._1{margin-left:-2.404800px;}
._4{margin-left:-1.087200px;}
._2{width:1.119600px;}
._3{width:24.138000px;}
._7{width:33.316128px;}
._5{width:41.468400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:22.000800px;}
.fs5{font-size:27.840000px;}
.fs0{font-size:36.000000px;}
.fs4{font-size:40.001600px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:56.002400px;}
.y2d{bottom:0.000000px;}
.y2e{bottom:0.036212px;}
.y17{bottom:26.793711px;}
.y1f{bottom:29.042483px;}
.y16{bottom:40.120133px;}
.y0{bottom:42.247475px;}
.y15{bottom:58.226556px;}
.y4b{bottom:69.163906px;}
.y14{bottom:71.480192px;}
.y13{bottom:89.586615px;}
.y26{bottom:130.000429px;}
.y12{bottom:266.736674px;}
.y1e{bottom:271.011515px;}
.y11{bottom:279.990311px;}
.y1d{bottom:284.265152px;}
.y10{bottom:298.096733px;}
.y1c{bottom:299.981574px;}
.y25{bottom:310.844124px;}
.y4a{bottom:356.471078px;}
.y49{bottom:366.103908px;}
.y48{bottom:375.736738px;}
.y47{bottom:385.441818px;}
.y46{bottom:403.113333px;}
.y45{bottom:424.044113px;}
.y44{bottom:433.676943px;}
.y43{bottom:443.382023px;}
.y42{bottom:453.014013px;}
.yf{bottom:455.040429px;}
.y41{bottom:462.646003px;}
.ye{bottom:468.366852px;}
.y40{bottom:479.592928px;}
.yd{bottom:486.473274px;}
.y3f{bottom:489.225758px;}
.y3e{bottom:498.858587px;}
.yc{bottom:504.579697px;}
.y3d{bottom:508.563668px;}
.yb{bottom:517.833333px;}
.y3c{bottom:518.195657px;}
.y1b{bottom:525.872424px;}
.y3b{bottom:527.827647px;}
.ya{bottom:537.170606px;}
.y3a{bottom:537.532727px;}
.y1a{bottom:539.126061px;}
.y39{bottom:555.204242px;}
.y19{bottom:558.463333px;}
.y29{bottom:558.896792px;}
.y28{bottom:572.150429px;}
.y18{bottom:576.566497px;}
.y27{bottom:585.404065px;}
.y38{bottom:586.997529px;}
.y24{bottom:595.109638px;}
.y37{bottom:597.861136px;}
.y9{bottom:601.120126px;}
.y23{bottom:608.363274px;}
.y36{bottom:608.724744px;}
.y8{bottom:614.373762px;}
.y35{bottom:618.429824px;}
.y22{bottom:621.616911px;}
.y7{bottom:627.700185px;}
.y21{bottom:634.943333px;}
.y31{bottom:638.401349px;}
.y34{bottom:638.926261px;}
.y6{bottom:640.953821px;}
.y20{bottom:648.196970px;}
.y33{bottom:648.559091px;}
.y5{bottom:656.670244px;}
.y2c{bottom:667.533880px;}
.y4{bottom:669.923880px;}
.y2f{bottom:670.477081px;}
.y2b{bottom:680.787517px;}
.y3{bottom:683.250303px;}
.y2a{bottom:694.113939px;}
.y2{bottom:696.503939px;}
.y30{bottom:704.558722px;}
.y32{bottom:707.367576px;}
.y1{bottom:709.757576px;}
.h8{height:16.214590px;}
.ha{height:26.531520px;}
.h9{height:29.481179px;}
.h2{height:34.308000px;}
.h4{height:35.244000px;}
.h7{height:41.273769px;}
.h3{height:56.367839px;}
.h1{height:669.924242px;}
.h6{height:737.821970px;}
.h5{height:738.123737px;}
.h0{height:738.727273px;}
.w3{width:304.158884px;}
.w2{width:908.320707px;}
.w1{width:911.338384px;}
.w0{width:956.000000px;}
.x0{left:21.727273px;}
.xc{left:37.155085px;}
.x2{left:39.109091px;}
.x1{left:43.454545px;}
.x3{left:59.750000px;}
.x4{left:146.876364px;}
.x11{left:195.031725px;}
.xf{left:229.128093px;}
.x10{left:245.049959px;}
.x6{left:349.084848px;}
.x7{left:353.430303px;}
.x8{left:369.798544px;}
.x5{left:456.924545px;}
.xe{left:647.183030px;}
.xd{left:657.105152px;}
.x9{left:663.406785px;}
.xa{left:679.775026px;}
.xb{left:766.901389px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.147133pt;}
.ls15{letter-spacing:-0.143156pt;}
.lsd{letter-spacing:-0.099414pt;}
.ls18{letter-spacing:-0.095438pt;}
.ls17{letter-spacing:-0.087485pt;}
.lse{letter-spacing:-0.083508pt;}
.ls13{letter-spacing:-0.079531pt;}
.ls2{letter-spacing:-0.075555pt;}
.lsa{letter-spacing:-0.071578pt;}
.ls4{letter-spacing:-0.067602pt;}
.ls9{letter-spacing:-0.063625pt;}
.ls3{letter-spacing:-0.059649pt;}
.ls5{letter-spacing:-0.055672pt;}
.ls7{letter-spacing:-0.053021pt;}
.ls14{letter-spacing:-0.051695pt;}
.ls8{letter-spacing:-0.047719pt;}
.ls12{letter-spacing:-0.037115pt;}
.ls6{letter-spacing:-0.035789pt;}
.ls0{letter-spacing:-0.031813pt;}
.ls1f{letter-spacing:-0.021208pt;}
.ls10{letter-spacing:-0.019883pt;}
.ls1{letter-spacing:-0.015906pt;}
.ls2a{letter-spacing:-0.010604pt;}
.ls1a{letter-spacing:-0.005302pt;}
.ls19{letter-spacing:0.000000pt;}
.ls27{letter-spacing:0.006150pt;}
.lsf{letter-spacing:0.011930pt;}
.lsb{letter-spacing:0.015906pt;}
.ls24{letter-spacing:0.073805pt;}
.ls1b{letter-spacing:0.086106pt;}
.ls16{letter-spacing:0.087485pt;}
.ls2c{letter-spacing:0.089181pt;}
.ls25{letter-spacing:0.098407pt;}
.ls26{letter-spacing:0.101482pt;}
.lsc{letter-spacing:0.103391pt;}
.ls1d{letter-spacing:0.104557pt;}
.ls22{letter-spacing:0.107632pt;}
.ls2b{letter-spacing:0.110708pt;}
.ls29{letter-spacing:0.113783pt;}
.ls23{letter-spacing:0.116858pt;}
.ls28{letter-spacing:0.119933pt;}
.ls21{letter-spacing:0.123009pt;}
.ls1e{letter-spacing:0.129159pt;}
.ls20{letter-spacing:0.132234pt;}
.ls1c{letter-spacing:0.150685pt;}
.wsa{word-spacing:-2.230855pt;}
.ws2f{word-spacing:-1.233161pt;}
.wsf{word-spacing:-0.691923pt;}
.ws3{word-spacing:-0.648181pt;}
.wse{word-spacing:-0.608415pt;}
.ws23{word-spacing:-0.448981pt;}
.ws2a{word-spacing:-0.399778pt;}
.ws1b{word-spacing:-0.385727pt;}
.ws29{word-spacing:-0.332123pt;}
.wsd{word-spacing:-0.282336pt;}
.ws1a{word-spacing:-0.266430pt;}
.ws22{word-spacing:-0.193738pt;}
.ws12{word-spacing:-0.190875pt;}
.ws25{word-spacing:-0.190663pt;}
.ws2b{word-spacing:-0.181438pt;}
.ws26{word-spacing:-0.178362pt;}
.ws2c{word-spacing:-0.175287pt;}
.ws30{word-spacing:-0.172212pt;}
.ws24{word-spacing:-0.169137pt;}
.ws20{word-spacing:-0.166062pt;}
.ws28{word-spacing:-0.159911pt;}
.ws1d{word-spacing:-0.153761pt;}
.ws1e{word-spacing:-0.147610pt;}
.ws27{word-spacing:-0.135309pt;}
.ws7{word-spacing:-0.123274pt;}
.ws16{word-spacing:-0.119297pt;}
.wsb{word-spacing:-0.115321pt;}
.ws6{word-spacing:-0.103391pt;}
.ws15{word-spacing:-0.099414pt;}
.ws19{word-spacing:-0.035789pt;}
.ws9{word-spacing:0.000000pt;}
.ws1f{word-spacing:0.055354pt;}
.wsc{word-spacing:0.071578pt;}
.ws21{word-spacing:0.076880pt;}
.ws2d{word-spacing:0.083031pt;}
.ws1{word-spacing:0.103391pt;}
.ws13{word-spacing:0.107367pt;}
.ws31{word-spacing:0.113783pt;}
.ws2e{word-spacing:0.116646pt;}
.ws0{word-spacing:0.119297pt;}
.ws8{word-spacing:0.123274pt;}
.ws18{word-spacing:0.139180pt;}
.ws17{word-spacing:0.151110pt;}
.ws4{word-spacing:0.155086pt;}
.ws5{word-spacing:0.159063pt;}
.ws2{word-spacing:0.163039pt;}
.ws11{word-spacing:0.167016pt;}
.ws10{word-spacing:0.170992pt;}
.ws1c{word-spacing:0.182922pt;}
.ws14{word-spacing:0.234618pt;}
._6{margin-left:-4.948831pt;}
._0{margin-left:-3.841366pt;}
._1{margin-left:-2.656348pt;}
._4{margin-left:-1.200924pt;}
._2{width:1.236713pt;}
._3{width:26.662895pt;}
._7{width:36.801079pt;}
._5{width:45.806099pt;}
.fs3{font-size:24.302139pt;}
.fs5{font-size:30.752134pt;}
.fs0{font-size:39.765690pt;}
.fs4{font-size:44.185868pt;}
.fs1{font-size:53.020921pt;}
.fs2{font-size:61.860392pt;}
.y2d{bottom:0.000000pt;}
.y2e{bottom:0.040000pt;}
.y17{bottom:29.596400pt;}
.y1f{bottom:32.080400pt;}
.y16{bottom:44.316800pt;}
.y0{bottom:46.666667pt;}
.y15{bottom:64.317200pt;}
.y4b{bottom:76.398624pt;}
.y14{bottom:78.957200pt;}
.y13{bottom:98.957600pt;}
.y26{bottom:143.598800pt;}
.y12{bottom:294.638000pt;}
.y1e{bottom:299.360000pt;}
.y11{bottom:309.278000pt;}
.y1d{bottom:314.000000pt;}
.y10{bottom:329.278400pt;}
.y1c{bottom:331.360400pt;}
.y25{bottom:343.359200pt;}
.y4a{bottom:393.758848pt;}
.y49{bottom:404.399296pt;}
.y48{bottom:415.039744pt;}
.y47{bottom:425.760000pt;}
.y46{bottom:445.280000pt;}
.y45{bottom:468.400192pt;}
.y44{bottom:479.040640pt;}
.y43{bottom:489.760896pt;}
.y42{bottom:500.400416pt;}
.yf{bottom:502.638800pt;}
.y41{bottom:511.039936pt;}
.ye{bottom:517.359200pt;}
.y40{bottom:529.759552pt;}
.yd{bottom:537.359600pt;}
.y3f{bottom:540.400000pt;}
.y3e{bottom:551.040448pt;}
.yc{bottom:557.360000pt;}
.y3d{bottom:561.760704pt;}
.yb{bottom:572.000000pt;}
.y3c{bottom:572.400224pt;}
.y1b{bottom:580.880000pt;}
.y3b{bottom:583.039744pt;}
.ya{bottom:593.360000pt;}
.y3a{bottom:593.760000pt;}
.y1a{bottom:595.520000pt;}
.y39{bottom:613.280000pt;}
.y19{bottom:616.880000pt;}
.y29{bottom:617.358800pt;}
.y28{bottom:631.998800pt;}
.y18{bottom:636.876800pt;}
.y27{bottom:646.638800pt;}
.y38{bottom:648.398944pt;}
.y24{bottom:657.359600pt;}
.y37{bottom:660.398912pt;}
.y9{bottom:663.998800pt;}
.y23{bottom:671.999600pt;}
.y36{bottom:672.398880pt;}
.y8{bottom:678.638800pt;}
.y35{bottom:683.119136pt;}
.y22{bottom:686.639600pt;}
.y7{bottom:693.359200pt;}
.y21{bottom:701.360000pt;}
.y31{bottom:705.179733pt;}
.y34{bottom:705.759552pt;}
.y6{bottom:707.999200pt;}
.y20{bottom:716.000000pt;}
.y33{bottom:716.400000pt;}
.y5{bottom:725.359600pt;}
.y2c{bottom:737.359600pt;}
.y4{bottom:739.999600pt;}
.y2f{bottom:740.610667pt;}
.y2b{bottom:751.999600pt;}
.y3{bottom:754.720000pt;}
.y2a{bottom:766.720000pt;}
.y2{bottom:769.360000pt;}
.y30{bottom:778.257333pt;}
.y32{bottom:781.360000pt;}
.y1{bottom:784.000000pt;}
.h8{height:17.910676pt;}
.ha{height:29.306784pt;}
.h9{height:32.564985pt;}
.h2{height:37.896703pt;}
.h4{height:38.930611pt;}
.h7{height:45.591109pt;}
.h3{height:62.264056pt;}
.h1{height:740.000000pt;}
.h6{height:815.000000pt;}
.h5{height:815.333333pt;}
.h0{height:816.000000pt;}
.w3{width:335.974667pt;}
.w2{width:1003.333333pt;}
.w1{width:1006.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:24.000000pt;}
.xc{left:41.041600pt;}
.x2{left:43.200000pt;}
.x1{left:48.000000pt;}
.x3{left:66.000000pt;}
.x4{left:162.240000pt;}
.x11{left:215.432533pt;}
.xf{left:253.095467pt;}
.x10{left:270.682800pt;}
.x6{left:385.600000pt;}
.x7{left:390.400000pt;}
.x8{left:408.480400pt;}
.x5{left:504.720000pt;}
.xe{left:714.880000pt;}
.xd{left:725.840000pt;}
.x9{left:732.800800pt;}
.xa{left:750.881200pt;}
.xb{left:847.121200pt;}
}
